/*CSS*/

a, button, #lgn-btn{
	cursor:pointer !important;
}
h3{
	margin-top:0px;
}
.bld{
	font-weight:bold;
}
.card{
	max-width:1366px;
	margin:auto;
}
#headrow{
	background:url('../img/banner.jpg') no-repeat;
	background-attachment:fixed;
	background-position:top center;
	padding:30px;
	color:#000 !important;
	box-shadow: 0 2px 5px #888888;
}
#headrow h1{
	font-size:40px;
}
#headrow p{
	font-size:15px;
}
#headrow span{
	position:absolute;
	right:0;
	top:0;
	padding:5px;
}
#headrow a{
	color:#888;
	transition:0.5s;
}
#headrow a:hover{
	color:#222 !important;
	text-decoration:none;
}
.container{
	max-width:100%;
}
.container.sbmt{
	margin:30px auto;
}
.btn.big{
	font-size:20px;
	padding:10px;
}
.row.footr{
	margin:30px auto;
	margin-bottom:20px;
}
.footr p{
	line-height:0;
	margin-bottom:0;
}
input,select{
	font-size:15px !important;
	margin-bottom:10px;
}
.col-sm-1 label{
	width:100%;
	text-align:right !important;
}
#survey_msg{
	font-size:15px;
}
.form-control.ed{
	border-color:#555;
	border-top:0;
	border-left:0;
	border-right:0;
	box-shadow:0 0 0 0;
}
.sbmt{
	max-width:1366px;
}
#dwl-btn{
	margin:auto;
	margin-top:20px;
}
.frontal .card-body div{
	float:left;
}
.frontal .card-body div button{
	width:100%;
	font-weight:bold;
}
.itemYear{
	border:0px !important;
	text-align:center;
	background-color:#777;
}
.itemYear a{
	color:#fff;
}
.itemYear div{
	background-color:orange;
}
.itemYear div div div div{
	background-color:#fff;
}